<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>44.0</apiVersion>
    <availableInTouch>false</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <label>UserStatus</label>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>11</minorNumber>
        <namespace>th_con_app</namespace>
    </packageVersions>
</ApexPage>
